 .u-section-1 {
  min-height: 377px;
}

.u-section-1 .u-sheet-1 {
  min-height: 919px;
}

.u-section-1 .u-layout-wrap-1 {
  --radius: 10px;
  width: 957px;
  margin: 66px 72px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 914px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px 30px 30px;
}

.u-section-1 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/download-1500x198415.png");
  background-position: 50% 50%;
  --radius: 10px;
  min-height: 872px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: contain;
  background-repeat: no-repeat;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 23px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 898px;
  }

  .u-section-1 .u-image-1 {
    min-height: 857px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1148px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1343px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 1790px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 974px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 1343px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 670px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 846px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1384px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 64px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 37px 53px 0 101px;
}

.u-section-2 .u-text-3 {
  margin: 47px 150px 0 211px;
}

.u-section-2 .u-image-1 {
  width: 299px;
  height: 299px;
  margin: 37px auto 0 219px;
}

.u-section-2 .u-image-2 {
  width: 299px;
  height: 299px;
  margin: -299px 222px 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 64px 81px 60px 47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 50px;
    margin-left: 111px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -77px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -34px;
    margin-bottom: -50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    margin-left: 41px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 9px;
    margin-right: 41px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -120px;
  }
} .u-section-3 {
  background-image: linear-gradient(to top, rgba(213, 202, 242, 0.5) 0%, rgba(255, 255, 255, 0.5) 17%), linear-gradient(to bottom, rgba(213, 202, 242, 1), rgba(213, 202, 242, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 442px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 92px 91px 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 41px 36px 0 64px;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 308px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 188px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 336px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 336px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  width: 336px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 356px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 79px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-4 .u-image-2 {
    height: 79px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-4 .u-image-3 {
    height: 79px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }
}